Kwetsbaarheden in vCenter Server van VMware maken remote code execution mogelijk

VMware by Broadcom heeft twee kritieke kwetsbaarheden bekendgemaakt in vCenter Server, een belangrijk onderdeel voor het beheer van VM’s op de Cloud Foundation- en vSphere-platforms. Hoewel VMware al patches heeft uitgebracht, zijn die niet geschikt voor de oudere vSphere-versies 6.5 en 6.7, terwijl die nog wél volop in gebruik zijn. De heap-overflow kwetsbaarheden, bekend als […]
techzine
18-06-2024 10:00